﻿@font-face {
   font-family:oswald;
   src:url(fonts/MyriadPro_Regular.otf);
}
body{

	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;

}
*{
	margin:0px;
	padding:0px;
}
ul{
	list-style:none;
}
a{
	text-decoration:none;
}

.header{
	float:left;
	/*height: 200px;*/
	position:relative;
	width:100%;

}
.header_bottom{
	float:right;
	position:relative;
	width:700px;
	top:12px;
}
.logo{
	float:left;
	width: 100%;
	border-radius:10px;
	background:white;
	opacity:0.8; 
	margin-left:3%;
	
}

.atol_iata {
    float: left;
    margin-left: 4px;
    margin-top: 10px;
    width: 100%;
    text-align: center;
}
.atol_iata ul li{
	float:left;
	padding:2px 3px;
}
.header_right{
    display: inline-block;
    /* width: 100%; */
    padding: 20px 0px 0px 0px;
}
.header_right ul{
	text-align: right;
	margin: 0px !important;
}
.header_right ul li{ 
/*	float:left;
	width:100%;
	 padding-top: 13px;*/
}
.header_right h2{
  color: #FF0;
    font-size: 34px;
    margin-top: 5px;
    text-transform: uppercase;
}
.header_right h3{
  color: #FFFFFF;
    font-size: 18px;
    margin-top: 5px;
}
.number{ float:right;
position:relative;
left:150px;
    top: 7px;
}
.iata3{
	position:relative;
	left:525px;
}
.iata2{
	float:left !important;
	text-align:center;
	width:252px;
}
.content{
	float:left;
	width:100%;
	background-color:#fff;
	border-radius:0px 5px 5px 5px;
	 padding-bottom: 20px;
}

.menu {
    /*background:url(../images/menu.png) repeat-x;*/
    border-radius: 5px;
    float: left;
    font: bold 14px "Lucida Sans Unicode","Bitstream Vera Sans","Trebuchet Unicode MS","Lucida Grande",Verdana,Helvetica,sans-serif;
    margin-top: 7px;
    /*width: 100%;*/
}
.navbar-right h2 {
    margin: 10px 0px 0px 0px;
    color: yellow;
}
.banner{
	float:left;
	width:100%;
	margin-top:-14px;
	margin-left:0px !important;
}
/*#banner-right{
	float:right;
	
}*/
.form-bg {
    border: 1px solid #ddd;
    border-radius: 5px;
}
.offer-heading {
    font-size: 16px;
    color: #418fcc;
    margin-top: 0px;
    font-weight: 600;
}
.offer-bg {
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 10px 5px;
    float: left;
    width: 100%;
	margin-top:0px;
}
li i.fa.fa-check {
    font-size: 10px;
}
.image-fix img.img-responsive {
    height: 170px;
}
.content_heading{
	float:left;
	width:1050px;
	margin-top:10px;
}
#banner-fade{ width:1080 !important;}
.blue_container_left{
	float:left;
	width:100%;
	
}
.categories{
	float:left;
	width:100%;
	margin-bottom:5px;
	
}
.categories ul li{
    background-color: #faf5f1;
    line-height: 40px;
    width: 100%;
	float:left;
	font-size:14px;
	margin-top:1px;
	
}
.categories ul li a{ 
padding-left:20px;
float:left;
width:260px;
color:#544438;
}
.categories ul li a:hover{ color:#760001;}
.categories ul li :hover{
	color:#760001;
	height:40px;
	width:300px;
}
.blue_container_right{
	float:right;
	width:100%;
}
.blue_container_left_heading{
	float:left;
	/*background:url(../images/images/heading_text.png) repeat-x;*/
	width:100%;
	border-radius:10px 10px 0px 0px;
	text-align:center;
	height:47px;
	margin-top:10px;

}
.traveldate{
	float:left;
	padding-left:5px;
	margin-top:50px;
}
.traveldate h3{
	margin:10px 0px 0px 0px;
	    color: #722322;
}
.traveldate ul li{
	color:#544438 !important;
	font-size:12px !important;
	padding:10px 0px 0px 0px !important;
	margin:0px !important;
	background:none !important;
	line-height:1.3;
}
.blue_container_left_heading h1{
	font-size:22px;
	color:#fff;
	width: 211px;
	padding-top:7px;
}
.heading{
		float:left;
	background-color:#418fcc;
	width:285px;
	border-radius:10px 0px 0px 0px;
	/*height:53px;*/
	padding:5px 0px 0px 10px;
	
}
.heading h1{
    color: #FFFFFF;
    font-family: arial;
    font-size: 18px;
    font-weight: bold;
    padding-left: 7px;
    padding-top: 7px;
    margin: 0px;
}
.bage-home {
    border: 1px solid #ddd;
    float: left;
    width: 100%;
    border-radius: 10px;
    margin-bottom: 10px;
}
div.traveldate ul li {
    color: #544438 !important;
    font-size: 12px !important;
    padding: 10px 0px 0px 0px !important;
    margin: 0px !important;
    background: none !important;
    line-height: 1.3;
	margin-top:80px;
	padding-top:80px;
}
.more-details p span {
    font-size: 18px;
    color: #ba4200;
}
.more-details-call p {
    /* margin-top: 15px; */
    margin-bottom: 0px;
}
.more-details-call p span {
    font-size: 18px;
    color: #ba4200;
}
.more-details p {
    margin-bottom: 0px;
}
.package-height{
    height: 160px;
}
.home-image{
    height: 100px;
}
.content_heading h2{
	color:#999;
	font-size:24px;
}
.content_text{
	float:left;
	width:100%;
	margin-top:10px;
	margin-left:0px;
	color:#000000;
}
#carousel-custom .carousel-indicators {
    margin: 10px 0 0;
    overflow: auto;
    position: static;
    text-align: left;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
}
#carousel-custom .carousel-indicators li {
    background-color: transparent;
    -webkit-border-radius: 0;
    border-radius: 0;
    display: inline-block;
    height: 45px;
    margin: 0 !important;
    width: 104px;
}

#carousel-custom .carousel-indicators li img {
    display: block;
    opacity: 0.5;
    width: 100%;
    height: 100%;
}
#carousel-custom .carousel-indicators li.active img {
    opacity: 1;
}
#carousel-custom .carousel-indicators li:hover img {
    opacity: 0.75;
}
#carousel-custom .carousel-outer {
    position: relative;
        height: 340px;
}
.carousel-inner .item img{
	width: 100%;
	height: 100%;
    border-radius: 5px;
}
.carousel.carousel-fade .item {
  -webkit-transition: opacity 2s ease-in-out;
  -moz-transition: opacity 2s ease-in-out;
  -ms-transition: opacity 2s ease-in-out;
  -o-transition: opacity 2s ease-in-out;
  transition: opacity 2s ease-in-out;
      height: 340px;
}
.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
  left: 0;
  z-index: 2;
  opacity: 0;
  filter: alpha(opacity=0);
}
.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
  left: 0;
  z-index: 1;
}

.carousel.carousel-fade .carousel-control {
  z-index: 3;
}
.slide_text1 p{ color:#000 !important;}
.content_text h1{
	font-size:22px;
	color: #418fcc;
	padding-bottom: 10px;
}
.content_text h2{
    font-size: 18px;
    color: #4292ce;
}
.content_text p{
	font-size:12px;
	text-align:justify;
	width:100%; 
	color: #605f5f;
	letter-spacing:1px;
}
.content_text-heading p strong{ color:#DDBD71;}
.content_container{
	float:left;
	width:100%;
}
.content_award{
	float:right;
	width:100%;
	text-align:center;
}
.content_text-heading{
	float:left;
	width:95%;
	
}
.content_text-heading h1{
	font-size:22px;
	color: #DDBD71;
	padding-bottom: 10px;
}
.content_text-heading p{
	font-size:12px;
	text-align:justify;
	width:100%; 
	color: #605f5f;
	letter-spacing:1px;
}
.content_copy{
	float:left;
	width:100%;
	padding-bottom:10px;
	text-align:center;
}
.content_copy p{
	color:white;
	font-size:14px;
	float:right;
}
span.media{
	float:right;
}
.slide_text{
	width:99%;
	float:left;
	padding:10px 5px 5px 9px;
	
}
#container ul li :hover{ background-color:#000; color:#fff;}
#container ul li a{ color:#fff;}

.footer{
	
	/*background:url(../images/footer.png) repeat-x;*/
	background-color:#418fcc;
	width:100%;
	float:left;
	border-top: 3px solid #418fcc;
}
.footer_container{
	margin:0 auto;
	width:100%;
}
.footer_menu{
	float:left;
	width:100%;
	margin-top:20px;
	
}
.popular{
    display: block;
    float: right;
    overflow: hidden;
	z-index:9999;
	width:100%;
	}
.footer_menu ul li a{ 
	    color: white;
    float: left;
    width: 185px;
}
.footer_menu ul li a:hover{ color:#000;}
.footer_menu ul li{
  color: #974e13;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    height: 35px;
}
.content_link{
	float:left;
	width:100%;
}
.slide_text p{ color:#000; text-align:justify;}


.blue-btn{
    border: 1px solid #097AC2;
    border-radius: 10px;
    box-shadow: 1px 1px #000000;
    float: left;
    /*left: 12px;*/
    margin:0 0px 20px 0px;
/*    height: 410px;*/
    overflow: hidden;
    position: relative;
    /*width: 32% !important;*/
}
.content_hajj_container{
	float:left;
	width:100%;
	border-radius:10px 10px ;
	border: 1px solid #DDBD71;
	margin-bottom:20px;
}

.heading span {
    font-size: 15px;
    left: 30px;
    position: relative;

	color:#DDBD71 !important;
}
.heading h3{
	margin: 0px;
}
.content_hajj h1{
    color:#4292ce;
    font-family: arial;
    font-size: 30px;
    font-weight: bold;
	padding-left:20px;

}
.blue_container{
	float:left;
	width:100%;
	border-radius:10px 10px;
}
.slide_text h1{
    color:#033279;
    font-family: arial;
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0px;

}
.submit_button{
	height:36px;
	width:96px;
	background-color:#418fcc;
	border:1px solid #fff;
	color:#fff;
	float:left;
	font-size:12px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin:10px;
	cursor:pointer;
	background-image: -webkit-linear-gradient(top, #53CDF5 0%,#337ab7 100%) !important;
	/*position:relative;
	top:20px;*/
}
button.btn.submit_button:hover{
	height:36px;
	width:96px;
	border:1px solid #fff;
	color:#ff0;
	float:left;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	margin:10px;
	cursor:pointer;
	/*position:relative;
	top:20px;*/
}
.slide_text img{ 
   background-color: #ccc;
    border-radius: 10px;
    height: 135%;
    padding: 5px;
    width: 100%;
}
.fear{
	float:right;
	font-size:14px;
	position:relative;
	bottom:10px;
	color:#000;
	width: 112px;
	top:0px;
	text-align:center;
	margin-right: 8px;
}
.fear strong{ 
font-size:35px;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
color:#418fcc;
}

.hotel_container{
	float:left;
	width:1030px;
}
.hotel_heading{
	float:left;
	width:1030px;
	margin-top:10px;
}
.hotel_heading ul li{
	float:left;
	margin: 10px 18px;
}
.name{
	background-color:#0D6984;
	padding:10px;
	width:184px !important;
	color:#fff;
	font-size:16px;
	font-weight:bold;
	text-align:center;
}
.hotel_text{
	float:left;
	width:1030px;
	margin-top:10px;
}
.hotel_text ul li{
	float:left;
	width:206px;
	text-align:center;
	color:#7D7D7D;
	 line-height: 35px;
}
.hotel_button{
	    background-color: #949778;
    border: 1px solid #FFD627;
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    width: 172px;
	cursor:pointer;
}
.content_text img{ float:left; margin-right:10px;}


p.menu_head span{
	    background-color: #FFFFFF;
    border-color: #2D6007;
    border-left: 1px dashed #2D6007;
    border-right: 1px dashed #2D6007;
    border-style: dashed;
    border-width: 1px;
    color: #000!important;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 10px;
    padding: 5px;
}

.bjqs-markers{
	position:relative;
	bottom:35px;
	float:left;
	width:100%;
	left:0px !important;
}
ol.bjqs-markers li a{
	border-radius:10px;
}
#blueBar{
	
	width:100%;
	height:47px;
	position:relative;


	
	background-repeat:repeat-x;
	background-size:contain;
}


#umrah2013{
	
	width:80%;
	height:auto;
	height:400px;
	margin:auto;
	position:relative;
	color:black;
	

}
#content_1 strong{ color:red; font-size:16px;}


#hajjpackages{
	
	width:95%;
	height:auto;
	height:500px;
	margin:auto;
	position:relative;

	color:black;
	

}
#blueBar{
	   
    float: left;
	width:100% !important;
}








#topBar{
	
		width:1000px;
	height:auto;
	height:28px;
	left:0px;
	position:relative;
	background-image:url(../images/bar2.png);
	background-repeat:repeat-x;
	background-size:contain;
}

	
	

/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/
/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/

#headerImg
{
			width:100%;
	height:auto;
	background-image:url(../images/headSlice.png);
	
	background-repeat:repeat-x;
	background-size:cover;
	height:175px;
	position:relative;
}

#weOrg{
	width:285px;
	height:177px;
	position:relative;
	background-image:url(../images/weOrganise.png);
	top:-170px;
	left:395px;
}
	
	#weOrg_text{
		
		width:225px;
		height:90px;
		position:relative;
		font-size:11px;
		font:bold;
		text-align:center;
		font-family:Arial;
	

		
		top:70px;
		left:10px;
		text-transform:uppercase;
		color:white;
	}

	#weOrg_text ul li{
			padding: 5px 5px 5px 5px;
			
		
		
	}
	
	#callNow{
		
		width:225px;
		height:90px;
		position:relative;
		font-size:11px;
		font:bold;
		text-align:center;
		font-family:Arial;
	

		
		top:-340px;
		left:700px;
		text-transform:uppercase;
		color:white;
	}


/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/
/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/
#option{
	
		width:1000px;

	height:38px;
	position:relative;

	background-image:url(../images/bar2.png);
	background-repeat:repeat-x;
	background-size:contain;
	top:0px;


	
}
#contactus1 span{
	bottom:10px;
	left:10px;
	color: #418fcc;
}
#contactus1 span a{color: red; font-size:14px; !important;}


	/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/
/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/
	#slideShow1{
	
		width:100%;
	height:auto;
	height:290px;

	background-image:url(../images/hajjumrah.gif);
	background-size:contain;
	background-repeat:no-repeat;
border-radius: 0px;
	position:absoulte;

	top:38px;
}
	/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/
/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/
	#middleContainer{
	
		width:100%;
	height:auto;
	min-height:838px;
	position:relative;
	top:0px;
	float:left;
}
/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/
/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/

	#form{
	width:290px;
	float:left;
	border:1px solid #000;
	border-radius:5px 5px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	margin-right:20px;
	float:left;
	min-height:432px;
}

#form label{ font-size:14px; margin-left:10px;}
#form input{ height:25px; width:190px; margin-left:10px; border:1px solid #0D6984; }
#form textarea{ margin-left:10px;}
#form small{ float:left; margin-left:10px;}
#iFrame{
	position:relative;
	left:-10px;
	

	
	}
#enquiryImg h1{
	line-height:41px;
	color:#fff;
	font-size:22px;
	padding-left:22px;
}
#enquiryImg{
width:290px;
	background-color:#DDBD71;
	background-size:cover;
	border-top-radius: 4px;
	border-radius:5px 5px 0px 0px;
z-index:999;
	margin-bottom:10px;

}
/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/
/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/
	#middleLowerContainerImg1{
	
		width:200px;
	height:auto;
	height:230px;
	position:absolute;
	
-moz-box-shadow: 0 0 3px 3px #eaeaea;
-webkit-box-shadow: 0 0 3px 3px #eaeaea;
box-shadow: 0 0 3px 3px #eaeaea;
	top:380px;
	left:15px;
}
	#middleLowerContainerText{
	
		width:522px;
	height:auto;
	height:681px;
	position:absolute;
	background-color:white;

	

	top:0px;
	left:250px;
}
	#middleLowerContainerTextindex{
	
		width:750px;
	height:auto;
	height:600px;
	position:absolute;
	background-color:white;

	
-moz-box-shadow: 0 0 3px 3px #eaeaea;
-webkit-box-shadow: 0 0 3px 3px #eaeaea;
box-shadow: 0 0 3px 3px #eaeaea;
	top:10px;
	left:250px;
}
	#middleLowerContainerImg2{
	
		width:200px;
	height:auto;
	height:420px;
	position:absolute;
	background-image:url(../images/easyhajj.png);
	background-repeat:no-repeat;
	background-size:contain;

	top:0px;
	right:17px;
}

	#middleLowerContainerImg3{
	
		width:210px;
	height:auto;
	height:202px;
	position:absolute;
	background-image:url(../images/hajj.png);
	background-repeat:no-repeat;
	background-size:contain;

	top:430px;
	right:10px;
}	
/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/
/*&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&*/
#middleLowerContainer{
	
		width:1000px;
	height:auto;
	height:480px;
	position:relative;
	border-radius: 2px;

	-moz-box-shadow: 0 0 3px 3px #eaeaea;
-webkit-box-shadow: 0 0 3px 3px #eaeaea;
box-shadow: 0 0 3px 3px #eaeaea;
	top:0px;
}

#middleLowerContainerBar{
	
		width:100%;
	height:auto;
	height:50px;
	margin:auto;
	position:relative;
	background-image:url(../images/bar.png);
	background-repeat:no-repeat;
	background-size:contain;

	top:0px;
}

#middleLowerContainerMenu1{
	
		width:916px;
	height:auto;
	height:373px;
	margin:auto;
	-moz-box-shadow: 0 0 3px 3px #eaeaea;
-webkit-box-shadow: 0 0 3px 3px #eaeaea;
box-shadow: 0 0 3px 3px #eaeaea;
	position:relative;

	top:20px;
}

#hajjpack1{
	width:295px;
	height:132px;

	position:absolute;
	font:bold;
	left:20px ;
	top:90px;
}

#hajjpack1_Text{
	width:170px;
	height:90px;
	position:relative;

	z-index:11101;
	top:-170px;
	left:30px;
}
	

#hajjpack2{
	width:295px;
	height:132px;


	position:absolute;
	left:350px;
	top:90px;

}

#hajjpack2_Text{
	width:170px;
	height:90px;
	position:relative;

	z-index:11101;
	top:-125px;
	left:30px;
}
#hajjpack3{
	width:295px;
	height:132px;

	position:absolute;
	left:680px;
	top:110px;
}

#hajjpack3_Text{
	width:170px;
	height:90px;
	position:relative;

	z-index:11101;
	top:-125px;
		left:30px;
}
#umrahpack1{
	width:295px;
	height:132px;

	position:absolute;
	left:20px;
	top:310px;
}
#umrahpack1_Text{
	width:170px;
	height:90px;
	position:relative;

	z-index:11101;
	top:-123px;
	left:30px;
}
#umrahpack2{
	width:295px;
	height:132px;

	position:absolute;
	left:350px;
	top:310px;
}
#umrahpack2_Text{
	width:170px;
	height:90px;
	position:relative;

	z-index:11101;
	top:-125px;
	left:30px;;
}
#umrahpack3{
	width:295px;
	height:132px;

	position:absolute;
	left:680px;
	top:310px;
}
#umrahpack3_Text{
	width:170px;
	height:90px;
	position:relative;

	z-index:11101;
	top:-125px;
	left:30px;
}

#bar{
	width:100%;
	height:5px;
	position:relative;
	background-image:url(../images/bar2.png);
	background-repeat:repeat-x;
	background-size:contain;
	top:15px;
}


	#middleLowerContainer1{
	
		width:1000px;
	height:auto;
	height:150px;
	position:relative;

	top:15px;
}


#footertext{
	width:100%;
	height:115px;
	position:relative;

	top:15px;
	margin:auto;
}
.tabbed_area {
    height: auto;
    padding: 0;
    width: 100%;
}
ul.tabs {
    margin: 5px 0 6px;
    padding: 0;
}
ul.tabs li {
    color: #000000;
    display: inline;
    list-style: none outside none;
}
#content_1{
	    background-color: #FFFFFF;
    border: 2px solid #097AC2;
    font-size: 12px;
    padding: 10px;
	width:100%;
}
#content_2{
	    background-color: #FFFFFF;
    border: 2px solid #974E13;
    font-size: 12px;
    padding: 10px;
	width:100%;
}
#content_1 ul li{ 
   border-bottom: 1px solid #097AC2;
    color: #000000;
    font-size: 16px;
    list-style: none outside none;
    padding-bottom: 8px;
    padding-top: 8px;
	text-align:justify;
}
#content_2 ul li{ 
   border-bottom: 1px solid #974E13;
    color: #000000;
    font-size: 12px;
    list-style: none outside none;
    padding-bottom: 8px;
    padding-top: 8px;
}
ul {
	margin:0px;	
	list-style-type:none;

}

ul.tabs li a.active {
  
    background-position: center top;
    background-repeat: repeat-x;
}
ul.tabs li a.active {
    background-color: #097AC2;
    border-bottom: 1px solid #FFFFFF;
    color: #FFFFFF;
}
#content ul li {
    border-bottom: 1px solid #0099FF;
    color: #000000;
    font-size: 12px;
    list-style: none outside none;
    padding-bottom: 8px;
    padding-top: 8px;
}
.blueB {
    color: #097AC2;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
}
.tahomablue4{
	color:#fff !important;
}
ul.tabs {
    margin: 5px 0 6px;
    padding: 0;
}
ul.tabs li a {
    background-color: #044A76;
    border: 1px solid #464C54;
    border-radius: 6px 6px 0 0;
    color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 8px 14px;
    text-decoration: none;
    text-transform: uppercase;
	position:relative;
	bottom:5px;
}
.hajj{
	float:left;
	margin:0px 4px 20px 4px;
}
.hajj ul li{
    background: url("../images/li_img.png") no-repeat scroll left center rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-family: arial;
    font-size: 16px;
    padding-left: 22px;
    padding-top: 14px;
	
}
li.backgr{ background:none !important;}

.submit_btton {
    background-color: #DDBD71;
    border: 1px solid #FFFFFF;
    color: #000000;
    cursor: pointer;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
    height: 30px;
    margin: 0 10px;
    position: relative;
    top:65px;
    width: 90px;
	right:20px;
}
.ws_../images{
	float:left;
	width:797px;
	margin-top:10px;
	border-radius:5px 5px;
	background-color:#fff;
	margin-bottom:5px;
}
.ws_../images img{
	border-radius:5px 5px;
}
.documents{
	float:left;
	width:970px;
	margin-left:40px;
    color: black;
}
.documents ul li{
	padding-top:10px;
	list-style:decimal outside none;
}
.mony{
	float:left;
	width:900px;
	margin:10px 0px;
}
.mony p{
	color: #DDBD71;
	
}
.blue_news{
	background-color:#FAF5F1;
	float:left;
	width:100%;
	margin-top:20px;
}
.blue_news_heading{
    /*background: url("../images/images/heading_text.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);*/
    background-color: #420001; /* Old browsers */
  background-repeat: repeat-x; /* Repeat the gradient */
  background-image: -moz-linear-gradient(top, #7a0001 0%, #420001 100%); /* FF3.6+ */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7a0001), color-stop(100%,#420001)); /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(top, #7a0001 0%,#420001 100%); /* Chrome 10+,Safari 5.1+ */
  background-image: -ms-linear-gradient(top, #7a0001 0%,#420001 100%); /* IE10+ */
  background-image: -o-linear-gradient(top, #7a0001 0%,#420001 100%); /* Opera 11.10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a0001', endColorstr='#420001',GradientType=0 ); /* IE6-9 */
  background-image: linear-gradient(top, #7a0001 0%,#420001 100%); /* W3C */
    border-radius: 10px 10px 0 0;
    float: left;
    height: 35px;
    text-align: center;
    width: 100%;
}
.blue_news_heading h1{
    color: #FFFFFF;
    font-size: 20px;
    padding-top: 7px;
    width: 211px;
}
.popular_container{
	float:left;
	width:100%;
	text-align: center;
	 padding-left: 2px;
}
.popular_container ul li{
	font-size:14px;
	padding:10px 0px;
	width: 217px;
	color:#605F5F;
	border-bottom:1px dotted #974E13;
}
#banner-right_container{
   background: url("../images/special.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    float: left;
    min-height: 353px;
    width: 291px;
}
#banner-right_heading{
	float:left;
	width:290px;
	margin-top:30px;
	padding-left:10px;
}
#banner-right_heading h1{
	font-size:21px;
	font-family:oswald;
	color:yellow;
	font-weight:normal;
}
.auto{
	float:left;
	width:250px;
	height:25px;
	border:1px solid #B99460;
}
.content_hajj_container label{
	float:left;
	font-size:14px;
	margin-top:5px;
	width:113px;
	
}
.span{
	float:left;
	width:86%;
	margin-left:20px;
	margin-bottom:5px;
}
.content_umrah{
	float:left;
	/*height:413px;*/
	
}
.peakge{
	float:left;
}
.span fieldset{ 
margin:0px;
border:none;
}
.infant{
	float:left;
	/*width:70px !important;*/
	/*height:20px;*/
	 border:1px solid #B99460;
	 margin-right:5px;
}
.room{
	/*border:1px solid #B99460;
		width:100px;
	height:20px;*/
}
.peages{
	border:1px solid #B99460;
		width:120px;
	height:20px;
}
.btn-primary {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    background-color: #DA4F49;
    background-image: linear-gradient(to bottom, #EE5F5B, #BD362F);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	float:right;

}

.reservation{
    color: #000000;
    float: left;
    font-size: 12px;
    margin-left: 20px;
    width: 100%;
}
.reservation tr{
	height:25px;
}
.reservation td{ 
	color:#731d1c;
	font-size:15px;
}
#submit h3{
	color:#fff;
	font-size:22px;
	margin-top: 1px;
	/*margin-bottom:-8px;*/
} 
#submit1 h2{
	color:#731d1c;
	font-size:22px;
	margin-bottom:10px;
}
.paln_umrah{
	 color: #FFFF00;
    font-family: arial;
    font-size: 22px;
}
.paln_umrah h1{
	float:left;
	width:150px;
	position:relative;
	bottom:17px;
	right:10px;
}
.comingsoon{
	float:left;
	width:700px;
	text-align:center;
	padding:10px;
}
.pricebox{
	float:left;
	margin-top:10px;
}
.span label{
	color:#fff;
}
#banner-right{
/* background: -webkit-linear-gradient(#d44545, #6c040c); For Safari */
/*background: -o-linear-gradient(#d44545, #6c040c);  For Opera 11.1 to 12.0 */
 /*background: -moz-linear-gradient(#d44545, #6c040c); For Firefox 3.6 to 15 */
 /*background: linear-gradient(#d44545, #6c040c); Standard syntax */
margin-bottom:10px;
margin-top:5px;
}
.content_umrah{
	/*background:url(../images/makhhahtourform.png) repeat-x #4c0001;*/
	
	border-radius:10px;
	}
	
.centalign
{
	float:left; 
	position:relative; 
	
	}
.fb-icon{
 float:left;
}
.fb-icon ul li{
 float: left;
 padding:0px 5px;
}

.visible-phone{
	display:none;
	}
.bjqs-next{
}
.bjqs-prev{
}

.content_blog{
	float:left;
	width:100%;
	text-align:justify;
}
.content_blog h1{
	font-size:28px;
	color:#722322;
}
.content_blog p{
	font-size:16px;
	text-align:justify;
	letter-spacing:1px;
}
.blog-right{
	float:right;
	width:20%;
}
.content_recent{
	float:left;
	width:100%;
}
.content_recent h2{
	font-size:28px;
	color:#722322;
}
.recent-post{
		float:left;
	width:260px;
}
.recent-post ul li h4{
	font-size:18px;
	color:#333;
}
.recent-post ul li p{
	font-size:12px;
	color:#333;
	letter-spacing:1px;
	text-align:justify;
}
.offical-container{
	float:left;
	width:100%;
}
.offical{
	float:left;
	width:100%;
	padding-left:10px;
}
.offical h2{
    background-color: #722322;
    border-radius: 5px;
    color: #fff;
    font-size: 14px;
    letter-spacing: 1px;
    margin-bottom: 10px;
    padding: 10px 0px 10px 20px;
    width: 100%;
}
.offical ul{ padding-left:10px;}
.offical ul li{
	line-height:30px;
}
.textrow2 {
    background-color: #fff;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    padding: 5px 5px 5px 25px;
    text-align: left;
}
.textrow3 {
    background-color: #f4f4f4;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    padding: 5px 5px 5px 25px;
    text-align: left;
}
.headrow{ text-align:left; padding-left:30px;}
.Itinerary{
	background-color:#ce6841;
	width:100%;

}
.Itinerary h1{
		font-size:18px;
	color:#fff;
	padding-top:5px ;
	letter-spacing:1px;
}
.pricizng-uk{
	float:left;
	width:100%;
	background-color: #ce6841;
	margin-bottom:10px;
	
}
.pricizng-uk ul{ float:right;}
.pricizng-uk ul li{
	float:left;
	padding:5px 12px;
	color:#fff;
}
.padding-left-right{
	padding:0px !important;
}
.navbar-collapse{padding:0px !important;}
.navbar-inverse .navbar-nav > li > a{ 
	   color: #fff !important;
    font-size: 15px;
    font-weight: normal;
}
.navbar-inverse .navbar-nav > li > a:hover{
	/*color: red !important;*/
	
/*	background: #53CDF5; /* For browsers that do not support gradients */
  /*  background: -webkit-linear-gradient(#337ab7 , #53CDF5); /* For Safari 5.1 to 6.0 */
  /*  background: -o-linear-gradient(#337ab7 , #53CDF5); /* For Opera 11.1 to 12.0 */
  /*  background: -moz-linear-gradient(#337ab7 , #53CDF5); /* For Firefox 3.6 to 15 */
 /*   background: linear-gradient(#337ab7 , #53CDF5); /* Standard syntax (must be last) */
	
}
.tahomablue4{
	padding:10px; 
	color:#fff !important; 
	font-size:19px;
	float: left;
	width: 100%;
	background: #097AC2;
}
.text{
	height: 26px;
}
.offical ul li img{
	width: 100%;
}
.heading {
    border-radius: 10px 10px 0px 0px;
    padding: 7px;
}
.heading h5 {
    color: #FFFFFF;
    font-family: arial;
    font-size: 18px;
    /* font-weight: bold; */
    padding-left: 7px;
    /* padding-top: 7px; */
    margin: 0px;
    float: left;
}
.header-bar{
	float: left;
	width: 100%;
/*  background-color:white !important; /* Old browsers */
/*  border:black solid 1px;
  background-repeat: repeat-x; /* Repeat the gradient */
/*  background-image: -moz-linear-gradient(top, white 0%, white 100%); /* FF3.6+ */
/*  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,white), color-stop(100%,white)); /* Chrome,Safari4+ */
/*  background-image: -webkit-linear-gradient(top, white 0%,white 100%); /* Chrome 10+,Safari 5.1+ */
/*  background-image: -ms-linear-gradient(top, white 0%,white 100%); /* IE10+ */
/*  background-image: -o-linear-gradient(top, white 0%,white 100%); /* Opera 11.10+ */
/*  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#FFFFFF',GradientType=0 ); /* IE6-9 */
/*  background-image: linear-gradient(top, #FFFFFF 0%,#FFFFFF 100%); /* W3C */
}
.table-bordered > tbody > tr > td, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > td, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > thead > tr > th{
	padding: 13px !important;
}


.navbar-inverse{
	float: left;
	width: 100%;
/*  background-color: #418fcc  !important; /* Old browsers */
  background-repeat: repeat-x; /* Repeat the gradient */
/*   background-image: -moz-linear-gradient(top, #c54600 0%, #672501  100%);/* FF3.6+ */
 /* background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c54600), color-stop(100%,#672501 ));  /*Chrome,Safari4+ */
/*  background-image: -webkit-linear-gradient(top, #c54600 0%,#672501  100%); /* Chrome 10+,Safari 5.1+ */
/*  background-image: -ms-linear-gradient(top, #c54600 0%,#672501  100%); /* IE10+ */
/*  background-image: -o-linear-gradient(top, #c54600 0%,#672501  100%);  /*Opera 11.10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c54600', endColorstr='#672501 ',GradientType=0 ); /* IE6-9 */
  background-image: linear-gradient(top, #c54600 0%,#672501  100%); /* W3C */
}

.footer{
	float: left;
	width: 100%;
	background: #53CDF5; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#53CDF5 , #337ab7); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#53CDF5 , #337ab7); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#53CDF5 , #337ab7); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#53CDF5 , #337ab7); /* Standard syntax (must be last) */
/*	background-image: -webkit-linear-gradient(top, #53CDF5 0%,#337ab7 100%);
  background-color: #acd8e6 ; /* Old browsers */
/*  background-repeat: repeat-x; /* Repeat the gradient */
/*  background-image: -moz-linear-gradient(top, #dccac1 0%, #d4c3be  100%); /* FF3.6+ */
/*  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#dccac1), color-stop(100%,#d4c3be )); /* Chrome,Safari4+ */
/*  background-image: -webkit-linear-gradient(top, #dccac1 0%,#d4c3be  100%); /* Chrome 10+,Safari 5.1+ */
/*  background-image: -ms-linear-gradient(top, #dccac1 0%,#d4c3be  100%); /* IE10+ */
/*  background-image: -o-linear-gradient(top, #dccac1 0%,#d4c3be  100%); /* Opera 11.10+ */
/*  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dccac1', endColorstr='#d4c3be ',GradientType=0 ); /* IE6-9 */
/*  background-image: linear-gradient(top, #dccac1 0%,#d4c3be  100%); /* W3C */
}

.heading {
    float: left;
    width: 100%;
	background: #53CDF5; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#53CDF5 , #337ab7); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#53CDF5 , #337ab7); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#53CDF5 , #337ab7); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#53CDF5 , #337ab7); /* Standard syntax (must be last) */
/*    background-color: #672501; */
 /*   background-repeat: repeat-x;
	background-image: -webkit-linear-gradient(top, #53CDF5 0%,#337ab7 100%);
    background-image: -moz-linear-gradient(top, #c54600 0%, #672501 100%); 
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c54600), color-stop(100%, #672501)); 
    background-image: -webkit-linear-gradient(top, #c54600 0%, #672501 100%);
    background-image: -ms-linear-gradient(top, #c54600 0%, #672501 100%);
    background-image: -o-linear-gradient(top, #c54600 0%, #672501 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#c54600', endColorstr='#672501 ', GradientType=0);
    background-image: linear-gradient(top, #c54600 0%, #672501 100%);
    /* border-radius: 5px; */
}
.blue_container_left_heading{
	float: left;
	width: 100%;
  background-color: #018A43; /* Old browsers */
  background-repeat: repeat-x; /* Repeat the gradient */
  background-image: -moz-linear-gradient(top, #7a0001 0%, #420001 100%); /* FF3.6+ */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7a0001), color-stop(100%,#420001)); /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(top, #7a0001 0%,#420001 100%); /* Chrome 10+,Safari 5.1+ */
  background-image: -ms-linear-gradient(top, #7a0001 0%,#420001 100%); /* IE10+ */
  background-image: -o-linear-gradient(top, #7a0001 0%,#420001 100%); /* Opera 11.10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a0001', endColorstr='#420001',GradientType=0 ); /* IE6-9 */
  background-image: linear-gradient(top, #7a0001 0%,#420001 100%); /* W3C */
}
.content_umrah{
	float: left;
	width: 100%;
  background-color: #420001; /* Old browsers */
  background-repeat: repeat-x; /* Repeat the gradient */
  background-image: -moz-linear-gradient(top, #7a0001 0%, #420001 100%); /* FF3.6+ */
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7a0001), color-stop(100%,#420001)); /* Chrome,Safari4+ */
  background-image: -webkit-linear-gradient(top, #7a0001 0%,#420001 100%); /* Chrome 10+,Safari 5.1+ */
  background-image: -ms-linear-gradient(top, #7a0001 0%,#420001 100%); /* IE10+ */
  background-image: -o-linear-gradient(top, #7a0001 0%,#420001 100%); /* Opera 11.10+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7a0001', endColorstr='#420001',GradientType=0 ); /* IE6-9 */
  background-image: linear-gradient(top, #7a0001 0%,#420001 100%); /* W3C */
}
..modal-title{
	color: #222 !important;
}
.nav-list li{
	padding: 5px 20px;
	background-color: #EFEFEF;
	margin: 2px 0px;
	color: #222;
  }
.nav-list li i{
	color:#418fcc;
}
.padding-5{
padding:0px 5px !important;
}
.ministry-icon ul li {
    display: inline-block;
    /* width: 17%; */
    height: 72px;
    vertical-align: middle;
}
#complaintform label{
	color: #418fcc;
}
.top-fix{
	height: 50px;
	background-image: -webkit-linear-gradient(top, #53CDF5 0%,#337ab7 100%) !important;
}
button a{
	color: #fff;
}
.table-bordered > tbody > tr > td{
	color: #222;
}
.navbar{
	border-radius: 0px !important;
	/*background-image: -webkit-linear-gradient(top, #53CDF5 0%,#337ab7 100%);*/
	background: #53CDF5; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#53CDF5 , #337ab7); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#53CDF5 , #337ab7); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#53CDF5 , #337ab7); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#53CDF5 , #337ab7); /* Standard syntax (must be last) */
}
.navbar-default {
/*    background-color: #418fcc ;
    border-color: #418fcc ;
	background-image: -webkit-linear-gradient(top, #53CDF5 0%,#337ab7 100%);*/
	background: #53CDF5; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#53CDF5 , #337ab7); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#53CDF5 , #337ab7); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#53CDF5 , #337ab7); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#53CDF5 , #337ab7); /* Standard syntax (must be last) */
}
.navbar-default .navbar-nav > li > a:hover
{
/*	background: #53CDF5; /* For browsers that do not support gradients */
  /*  background: -webkit-linear-gradient(#337ab7 , #53CDF5); /* For Safari 5.1 to 6.0 */
/*    background: -o-linear-gradient(#337ab7 , #53CDF5); /* For Opera 11.1 to 12.0 */
/*    background: -moz-linear-gradient(#337ab7 , #53CDF5); /* For Firefox 3.6 to 15 */
/*    background: linear-gradient(#337ab7 , #53CDF5); /* Standard syntax (must be last) */
/*	border:1px white solid;*/
}
.navbar-default .navbar-nav>li>a{
	color: #fff !important;
    font-size: 13px;
    font-weight: normal;
}
.custom-links-add li{
	    font-weight: 600;
    font-size: 16px;
    color: #337AB7; 
}
.hotel-stars-color{
color: #FDB714;
    float: left;
    width: 85px;
}
.full-width {
    float: left;
    width: 100%;
}
.border-top-bottom{
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}
.home-image-hotel img{
	    height: 155px;
}
.width-phone{
	width: 247px;
}
.width-phone h2{
	    margin: 7px 0px 0px 0px;
	color: white;
}
@media (min-width: 300px) and (max-width: 769px)
 {	
/* 	#nave-all
	{
		display:none;
	}
*/	
	.logo-mobial
	{
		margin-left:35px !important;
	}
	#nav-mob-non
	{
	display:none !important;	
	}
	#form-packg-mob-non
	{
	display:none !important;	
	}
	.col-md-6.col-sm-6.ministry-icon.padding-5 {
		width: 100%;
	}
	.ministry-icon ul li {
		display: inline-block;
		width: 32%;
	}
	.col-md-6.col-lg-6.padding-none {
		width: 200%;
	}
	.padding-left{
		padding: 0px !important;
		margin-bottom: 10px;
	}
	.padding-right{
		padding: 0px !important;
		margin-bottom: 10px;
	}
	.offer-bg-width{
		width: 100% !important;
	}
	
	.content_hajj{
		display:none;
		}
	.image-fix img.img-responsive {
		height: 141px;
	}
	.nav > li > a {
    padding: 15px 12px !important;
	}
	.navbar-inverse .navbar-nav > li > a 
	{
    color: #fff !important;
    font-size: 14px;
    font-weight: normal;
	padding: 15px 12px !important;
	}
	#flight-mob-non
	{
		display:none;
	}
	.navbar-inverse .navbar-nav .open .dropdown-menu>li>a 
	{
    color: white !important;
	font-weight:bold !important;
	}
	

}
#Umrah_deals
{
	text-align:center;
}
#header
{
	color:red;
}
.offers-optoin
{
	height:50px !important;
}




div.slide-left {
  width:100%;
  overflow:hidden;
}
div.slide-left p {
  animation: slide-left 70s;
}

@keyframes slide-left {
  from {
    margin-left: 100%;
    width: 100%; 
  }

  to {
    margin-left: 0%;
    width: 100%;
  }
}


#textslider
{
	width:100%;
	text-transform: uppercase;
}
.weoffer
{
	color:#418fcc;
	font-size:20px;
	text-align:center;
}
@media screen and (max-width: 1024px)
	{
		#header-logo-iata
		{
			margin-top:-20px;
		}
		#tick-form
		{
			display:none;
		}
		.more-details-b p span {
			font-size: 13px;
			color: #ba4200;
		}
		
		.more-details-b p {
			font-size: 13px;
			margin-bottom: 0px;
		}
		.updates p
		{
			font-size:13px !important;
			margin-bottom: 0px;
		}
		.fear
		{
			width:160px !important;
			}
		.group-title-text {
			font-size: 18px;
			color: #418fcc;
			font-weight: bold;
			text-align: center;
			margin: 5px 0px;
		}
		.offer-bg{
			margin-top:3px !important;
			}
		.content_copy p {
			color: white;
			font-size: 14px;
			float: right;
			width: 80%;
		}
	}
	
.price-hajj-iner
{
	font-size:18px;
	color:#418fcc;
}

.number-top
{
    margin-top: 16px !important;
    font-size: 18px !important;
    text-align: center !important;
	color: #418fcc;
	
}
.number-top b
{
    margin-top: 16px !important;
    font-size: 18px !important;
    text-align: center !important;
	color: green;
	
}

#header-center-top
{
	background-image:url(../images/bg-header.png);
	width:100%;
	background-repeat: no-repeat;
/*    min-height: 128px;
    background-attachment: fixed;
    background-position: center;
    background-size: cover;*/ 
	
}

 #header-logo-iata
{
	margin-right:4%;
/*	margin-top:5px;
	padding:10px;
	border:1px solid black;
	border-radius:10px;
	width:33% !important;
	background:white;
	opacity:0.8;*/
}

/*pic zoom */

#ramadanvisa-tex
{
	color:#418fcc;
	font-size:18px;
	margin-top: 22px;
}



@media screen and (max-width: 321px) {
	
 	#nav-all
	{
		display:none !important;
	}	
	#form-header-top
	{
		display:none;
	}
}
.social-net{
margin-right:10px !important;}
